#advancedSearch {
	MARGIN: 15px 0px 0px 2px; FONT: 14px Tahoma, Arial, Helvetica, sans-serif
}
#recommendations H2 {
	MARGIN: 15px 0px 0px; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
}
#forum_editprofile{MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_edit_profile.gif) #fff no-repeat left top; PADDING-TOP:70px; position:relative;}
#forum_editpro_left{PADDING-BOTTOM:10px;PADDING-LEFT:15px;WIDTH:670px;PADDING-RIGHT:15px;MARGIN-TOP:46px;BACKGROUND:url(../images/bg_rpt_editprofile.gif) repeat-y 0px 100px; position:relative; padding-top:0px;}

ul.right_cover_top li.chatter{width:180px; padding:5px 4px;}
ul.right_cover_top li.chatter .cover{width:180px; border-bottom: solid 1px #acacac; padding-bottom:7px;}
ul.right_cover_top li.chatter p{font-size:11px; color:#4c4c4c; margin:0; padding:0;}


.grey_panel_hlgt{float:left; width:680px; background:url(../images/bg_rpt_contest_area.gif) #fff repeat-y left top; position:relative; padding:0px 10px 9px; margin-top: 9px; }
.grey_panel_hlgt_top{position:absolute; left:0; top:0; height:15px; width:700px; display:block; background:url(../images/bg_top_cont_area.gif) #fff no-repeat left top; z-index:99; display:block;}
.grey_panel_hlgt_btm{position:absolute; left:0; bottom:0; height:15px; width:700px; display:block; background:url(../images/bg_btm_contest_area.gif) #fff no-repeat left top;}

.blutxt{color:#3a7eb4;}
.redtxt{color:#ff0000;}

.contest_area {}
h2.carea{margin:0; padding:0; line-height:30px; height:30px; text-indent:6px; border:solid 1px #e8e8e8; width:678px; color:#3a7eb4; font-size:16px; background:#fff; margin-bottom:10px;}
label.gre_txt{color:#70a438; line-height:14px; padding:6px 0; float:left; font-weight:bold; clear:left; font-size:12px;}
span.lbl_cont{float:left; color:#333; padding:6px 4px; line-height:14px; font-size:12px; font-weight:bold;}
p.lbl_cont{float:left; color:#333; padding:6px 4px; line-height:14px; font-size:12px; font-weight:bold;}
span.redtxt{color:#f00;}
span.blutxt{color:#3a7eb4;}
a.blulnk{
	color:#3a7eb4;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}

.rgtsid_gre_txt{color:#70a438; line-height:14px; font-weight:bold; font-size:12px;}
.rgtsid_blutxt{color:#3a7eb4;}

ul.contest_entries{margin:0; padding:0; list-style:none; width:678px;}
ul.contest_entries li{float:left; clear:left; position:relative; width:678px; padding:20px 0; border-bottom:solid 1px #acacac; font-family:Arial, Helvetica, sans-serif;}
ul.contest_entries li.top{padding-top:8px;}
ul.contest_entries li .img_area{width:250px; height:180px; padding:9px; border:solid 1px #e5e5e5; background:#fff; overflow:hidden; margin-bottom:13px; float:left}
ul.contest_entries li p{color:#4c4c4c; font-size:12px; padding:0; margin:0;}
ul.contest_entries li .txt_area{float:left; width:400px; padding:0 0 0 8px;}
ul.contest_entries li .playfor_area{float:left; width:490px; height:156px; background:url(../images/bg_playing_for.gif) no-repeat left top;position: relative;}
ul.contest_entries li .img_area2{width:170px; height:123px; padding:8px; border:solid 1px #e5e5e5; background:#fff; overflow:hidden;  position: absolute; right: 10px;top: 8px;}
ul.contest_entries li .img_area3{width:170px; height:123px; padding:8px; border:solid 1px #e5e5e5; background:#fff; overflow:hidden;  position: absolute; right: 10px;top: 82px;}
ul.contest_entries li .playing_txt_area{float:left; padding:10px 0 0 18px; width:268px;}
ul.contest_entries li h3{margin:0; padding:0; margin-bottom:4px; color:#3a7eb4; font-weight:bold; font-size:14px;}
ul.contest_entries li .btn_more_details{position:absolute; right:5px; bottom:20px;}

ul.contest_entries li .img_area_prize{width:170px; height:124px; padding:6px; border:solid 1px #e5e5e5; background:#fff; overflow:hidden; margin-bottom:13px; float:left; margin-right:4px;}
                    
ul.contest_entries li .grandprize{float:left; width:490px; height:158px; background:url(../images/bg_grand_prize.gif) no-repeat left top;}
ul.contest_entries li .winner_area{float:left; width:100%; height:16px; padding:0 0 10px 0; font-size:14px; font-weight:bold; color:#70a438;}
ul.contest_entries li .voting{font-size:12px;}
ul.contest_entries li .month{position:absolute; top:11px; right:7px; color:#70a438; font-size:16px; font-weight:bold;}
ul.contest_entries li .buttons_indi{
	position:relative;
	left:10px;
	top:15px;
	text-decoration: none;
	float: left;
}
ul.contest_entries li .contest_rules{padding:0 10px;}
ul.contest_entries li.nobrdr{border:none;}
ul.contest_entries li .votes{background:url(../images/ico_votes.png) no-repeat 0 0; font-size:11px; color:#71a541; text-decoration:none; padding-left:15px; padding-right:5px; height:11px; display:block; float:left; font-family:Arial, Helvetica, sans-serif; float:left; font-weight:bold;}

ul.contest_entries li .rank_txt{float:left; width:400px; padding-left:15px;}
ul.contest_entries li .rank_txt h2{float:left; color:#3a7eb4; font-size:16px; line-height:18px; font-weight:bold; margin:0; padding:0 0 5px;}
ul.contest_entries li .rank_area{float:left; background:url(../images/bg_view_vote_number.gif) no-repeat 0 0; width:28px; height:26px; line-height:28px; text-align:center; color:#fff; font-weight:bold; padding-right:15px;}
ul.contest_entries li .padrgt{margin-right:15px;}
ul.contest_entries li .snapshot{float:left; background:url(../images/bg_contest_snapshot.gif) no-repeat 0 0; width:236px; height:110px; padding:34px 10px 0; position:relative;}

ul.contest_entries li .rank{background:url(../images/ico_rank.gif) no-repeat 0 0; font-size:11px; color:#71a541; text-decoration:none; padding-left:15px; padding-right:5px; height:11px; display:block; float:left; font-family:Arial, Helvetica, sans-serif; float:left; font-weight:bold;}

ul.contest_entries li .entries{float:left; padding-right:5px; color:#71a541; font-weight:bold;}
ul.contest_entries li .padtop{padding-top:15px;}

ul.contest_entries li .voting_window{position:absolute; left:10px; bottom:16px; font-weight:bold;}
ul.contest_entries li .lnk_view_entry{position:absolute; left:85px; bottom:22px;color:#3a7eb4; font-size:12px; font-weight:bold;}

ul.contest_entries li .cont_entry{width:300px; height:213px; padding:10px; border:solid 1px #e5e5e5; background:#fff; overflow:hidden; margin-bottom:13px; float:left;}
ul.contest_entries li .frgt{float:right;}
ul.contest_entries li .btn_area_entry{padding:20px 0; text-align:center;}
ul.contest_entries li .gre_txt{color:#83bf41; padding-bottom:4px;}
ul.contest_entries li .smalltxt{font-size:11px;}
ul.contest_entries li .libtm{padding-bottom:10px;}
ul.contest_entries li .lcomm{font-size:14px; font-weight:bold;}
ul.contest_entries li .comment_txtarea{width:675px; height:100px; border:solid 1px #e8e8e8; margin:10px 0;}
ul.contest_entries li .enter_contest{margin:0 0 15px; padding:0; font-size:16px; font-weight:bold; color:#000;}
ul.contest_entries li .btmlnks{font-size:11px; color:#3a7eb4; padding-top:10px;}
ul.contest_entries li .btmlnks a.bluelnk{text-decoration:none; margin:0 5px;}
ul.contest_entries li .contest_txtbox{height:22px; width:668px; background:#fff; border:solid 1px #e8e8e8; margin-bottom:20px; padding:4px 4px;}
ul.contest_entries li .cont_txtbox{width:650px; border:none; background:none; margin:0; padding:0; font-size:16px; font-weight:bold; color:#3a7eb4;}
.lnk_area {color:#333333;float:left;font-size:11px;font-weight:bold;height:16px;line-height:16px;padding:4px 10px;text-align:right;width:680px}
/*.btm_curve {background:url("../images/top5_btm.gif") no-repeat scroll left bottom transparent;padding-bottom:9px;width:190px;}*/
.curve_right_cover {
	float:left;
	margin-left:6px;
	width:190px;
	margin-top:5px;
	overflow:hidden;
}
.fleft_new{background:url("../images/ttle_contest_chatter.gif") no-repeat scroll left bottom transparent; width:190px; height:46px;}
.fleft_new1{background:url("../images/img_my_votes.gif") no-repeat scroll left bottom transparent; width:190px; height:46px;}
.whiteln {left:59px;color:#FFFFFF;font-size:18px;font-weight:bold;padding:4px;position:relative;text-decoration:none;top:-36px;z-index:150;}
.whiteln_my_entry {color: #FFFFFF;font-size: 16px;font-weight: bold;left: 50px;padding: 4px;position: relative;text-decoration: none;top: -33px;z-index: 150;}
.new_area_right_ad{float:left;margin-bottom:20px;margin-left:0;width:190px;}

.new_area_right_face
{
float:left;
}


.login-section {
color:#000000;
float:left;
font-family:Tahoma;
font-size:13px;
padding:50px 0 50px 200px;
width:450px;
}
.flaot-left {
float:left;
}

.vote1 
{
/*background: url("../images/ico_votes.png") no-repeat scroll 0 0 transparent;*/
    color: #71A541;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 11px;
    
    text-decoration: none;
	}
.vote2 
{
/*background: url("../images/ico_votes.png") no-repeat scroll 0 0 transparent;*/
    color:black;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 11px;
    
    text-decoration: none;
	}
	.dig
	{
	
	
	}
#upload{
                /*margin:0 auto; */
				padding:1px;
                font-weight:bold; font-size:1.3em;
                font-family:Arial, Helvetica, sans-serif;
                text-align:center;
                background-image:url("../imagess/img_pic_1.gif");
                color:#3366cc;
                border:1px solid #ccc;
                width:323px;
                height:239px;
                cursor:pointer !important;
                -moz-border-radius:5px; -webkit-border-radius:5px;
				
}
#upload1{
                margin:0 auto; padding:1px;
                font-weight:bold; font-size:1.3em;
                font-family:Arial, Helvetica, sans-serif;
                text-align:center;
                background-image:url("../imagess/img_pic_2.gif");
                color:#3366cc;
                border:1px solid #ccc;
                width:323px;
                height:239px;
               
}

.darkbg{
                background:#ddd !important;
}
#status{
                font-family:Arial; padding:5px;
}
ul#files{ list-style:none; padding:0; margin:0; }
ul#files li{ padding:10px; margin-bottom:2px; width:200px; float:left; margin-right:10px;}
ul#files li img{ max-width:180px; max-height:150px; }
.success{ background:#99f099; border:1px solid #339933; }
.error{ background:#f0c6c3; border:1px solid #cc6622; }
